Code review comment for ~schopin/ubuntu-release-upgrader:nvidia-quirk

Revision history for this message
Steve Langasek (vorlon) wrote :

If the driver metapackage is not available in the cache, I think the preference should be to abort and tell the user to fix their sources - rather than proceeding with the upgrade and breaking their desktop setup.

That's also the more conservative option, because affected users will be held back and we can iterate further improvements on the upgrader as necessary - rather than them being upgraded and broken.

« Back to merge proposal